/* ---- container Style ---- */
.bianmin-head {
	overflow:hidden;
	zoom:1;
	position: relative;
	margin-bottom: 0.5rem;
	margin-top: 1.5rem;
}
.bianmin-head::before{
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 0.1rem;
	line-height: 0;
	font-size: 0;
	background: #3d91e2;
	background-image: linear-gradient(to right, #4db5f8 , #3869c5);
}
.bianmin-head h1{
	position: relative;
	float:left;
	height: 1.9rem;
	line-height: 1.9rem;
	font-size: 1rem;
	color:#fff;
	text-align:center;
	cursor:pointer;
	z-index: 1;
	padding: 0 1.5rem;
	background: #1f64b1;
	font-weight: normal;
}
.bianmin-head a.more{
	position: absolute;
	right: 0;
	top: 0rem;
	line-height: 1.8rem;
	font-size: 0.7rem;
	color: #999;
}
/* older-model */
.older-model .bianmin-head {
	margin-bottom: 1.5vw;
	margin-top: 2.5vw;
}
.older-model .bianmin-head h1{
	height: 6vw;
	line-height: 6vw;
	font-size: 3.2vw;
	padding: 0 2.5vw;
}
.older-model .bianmin-head a.more{
	line-height: 5.6vw;
	font-size: 2.4vw;
}
@media (max-width:1200px) {
	.bianmin-head {
		margin-bottom: 0.75vw;
		margin-top: 2.5vw;
	}
	.bianmin-head h1{
		height: 3.25vw;
		line-height: 3.25vw;
		font-size: 1.75vw;
		padding: 0 2.5vw;
	}
	.bianmin-head a.more{
		line-height: 3vw;
		font-size: 1.25vw;
	}
}
@media (max-width:768px) {
	.bianmin-head {
		margin-bottom: 3.2vw;
		margin-top: 4vw;
	}
	.bianmin-head h1{
		height: 6.8vw;
		line-height: 6.8vw;
		font-size: 4vw;
		padding: 0 4vw;
	}
	.bianmin-head a.more{
		line-height: 6.4vw;
		font-size: 3.2vw;
	}
}
/* ---- hudongNav Style ---- */
.zhengwu-nav-container{
	width: 100%;
	overflow: hidden;
}
.zhengwu-nav-container li{
	display: table;
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-bottom: 1.4rem;
	height: 10rem;
}
.zhengwu-nav-container li:nth-child(3n){
	margin-right: 0;
}
.zhengwu-nav-container.nav4 li{
	width: 23.5%;
}
.zhengwu-nav-container.nav4 li:nth-child(3n){
	margin-right: 2%;
}
.zhengwu-nav-container.nav4 li:nth-child(4n){
	margin-right: 0%;
}
.zhengwu-nav-container li a{
	display: table-cell;
	width: 100%;
	height: 100%;
	vertical-align: middle;
	text-align: center;
	background: #f2fbff;
}
.zhengwu-nav-container li a:hover{
	text-decoration: none;
}
.zhengwu-nav-container li a img{
	width: 3rem;
	height: auto;
	margin-bottom: 0.8rem;
}
.zhengwu-nav-container li a p{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 3.4rem;
	line-height: 1.7rem;
	font-size: 1.5rem;
	color: #2164b2;
	font-weight: bold;
}
.zhengwu-nav-container li.small a p{
	font-size: 1.2rem;
}
/* older-model */
.older-model .zhengwu-nav-container li{
	width: 100%;
	float: left;
	margin-right: 0%;
	margin-bottom: 2.5vw;
	height: 16vw;
}
.older-model .zhengwu-nav-container.nav4 li{
	width: 100%;
}
.older-model .zhengwu-nav-container.nav4 li:nth-child(3n){
	margin-right: 0%;
}
.older-model .zhengwu-nav-container.nav4 li:nth-child(4n){
	margin-right: 0%;
}
.older-model .zhengwu-nav-container li a img{
	position: relative;
	top: -1vw;
	width: 5vw;
	margin-bottom: 0;
	margin-right: 1.5vw;
}
.older-model .zhengwu-nav-container li.small a img{
	display: none;
}
.older-model .zhengwu-nav-container li a p{
	display: inline-block;
	line-height: 5.6vw;
	font-size: 4vw;
}
@media (max-width:1200px) {
	.zhengwu-nav-container li{
		margin-bottom: 2.25vw;
		height: 16.75vw;
	}
	.zhengwu-nav-container li a img{
		width: 5.25vw;
		margin-bottom: 1.25vw;
	}
	.zhengwu-nav-container li a p{
		line-height: 3.5vw;
		font-size: 2.75vw;
	}
}
@media (max-width:768px) {
	.zhengwu-nav-container li{
		width: 100%;
		float: left;
		margin-right: 0%;
		margin-bottom: 4vw;
		height: 20vw;
	}
	.zhengwu-nav-container.nav4 li{
		width: 100%;
	}
	.zhengwu-nav-container.nav4 li:nth-child(3n){
		margin-right: 0%;
	}
	.zhengwu-nav-container.nav4 li:nth-child(4n){
		margin-right: 0%;
	}
	.zhengwu-nav-container li a img{
		position: relative;
		top: -0.8vw;
		width: 6vw;
		margin-bottom: 0;
		margin-right: 1.6vw;
	}
	.zhengwu-nav-container li.small a img{
		display: none;
	}
	.zhengwu-nav-container li a p{
		display: inline-block;
		line-height: 6.4vw;
		font-size: 5.2vw;
	}
	.zhengwu-nav-container li.small a p{
		font-size: 5.2vw;
	}
}
/* ---- inforChax Style ---- */
.infor-chax-box{
	margin-top: 1.3rem;
	margin-bottom: 2.4rem;
}
.infor-chax{
	text-align: left;
	display: block;
	line-height: 0px;
	font-size: 0;
	margin-top: 1.5rem;
}
.infor-chax>li{
	vertical-align: top;
	display: inline-block;
	width: 19.5%;
	margin-right: 0.625%;
	border: 0.1rem solid #ebebeb;
	padding: 0.5rem 0.3rem;
}
.infor-chax>li.lastli{
	margin-right: 0px;
}
.infor-chax>li.threeli{
	width: 59.75%;
}
.infor-chax>li.twoli{
	width: 39.625%;
}
.infor-chax>li h2{
	height: 1.3rem;
	line-height: 1.3rem;
	font-size: 1rem;
	color: #1c60a9;
	font-weight: normal;
	margin-bottom: 0.4rem;
}
.infor-chax>li .con{
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}
.infor-chax>li .con li{
	display: inline-block;
	vertical-align: top;
	width: 100%;
	line-height: 1.2rem;
	font-size: 0.8rem;
	color: #333333;
	padding: 0 0 0 0.5rem;
	background: url(scjgj202111_point-b.png) left 0.6rem no-repeat;
	background-size: auto 0.1rem;
	margin-bottom: 0.4rem;
}
.infor-chax>li.threeli .con li{
	width: 32%;
	margin-right: 2%;
}
.infor-chax>li.threeli .con li:nth-of-type(3n){
	margin-right: 0;
}
.infor-chax>li.twoli .con li{
	width: 48.5%;
	margin-right: 3%;
}
.infor-chax>li.twoli .con li:nth-of-type(2n){
	margin-right: 0;
}
/* older-model */
.older-model .infor-chax-box{
	margin-top: 2.25vw;
		margin-bottom: 4vw;
}
.older-model .infor-chax{
	margin-top: 0;
}
.older-model .infor-chax>li{
	width: 100%;
	margin-right: 0%;
	padding: 1.5vw;
	margin-bottom: 3%;
	height: auto !important;
}
.older-model .infor-chax>li.threeli{
	width: 100%;
}
.older-model .infor-chax>li.twoli{
	width: 100%;
}
.older-model .infor-chax>li h2{
	height: 6vw;
	line-height: 6vw;
	font-size: 3.6vw;
	padding-left: 1.5vw;
	margin-bottom: 1vw;
}
.older-model .infor-chax>li .con li{
	line-height: 5vw;
	font-size: 3vw;
	padding: 1vw 0 1vw 2.4vw;
	background: url(scjgj202111_point-b.png) left 2.5vw no-repeat;
	background-size: auto 1.5vw;
	margin-bottom: 0.75vw;
}
.older-model .infor-chax>li.threeli .con li{
	width: 100%;
	margin-right: 0%;
}
.older-model .infor-chax>li.twoli .con li{
	width: 100%;
	margin-right: 0%;
}
@media (max-width:1200px) {
	.infor-chax-box{
		margin-top: 2.25vw;
		margin-bottom: 4vw;
	}
	.infor-chax{
		margin-top: 2.5vw;
	}
	.infor-chax>li{
		padding: 0.75vw 0.5vw;
	}
	.infor-chax>li h2{
		height: 2.25vw;
		line-height: 2.25vw;
		font-size: 1.75vw;
		margin-bottom: 0.75vw;
	}
	.infor-chax>li .con li{
		line-height: 2vw;
		font-size: 1.5vw;
		padding: 0 0 0 0.75vw;
		background: url(scjgj202111_point-b.png) left 1vw no-repeat;
		background-size: auto 0.25vw;
		margin-bottom: 0.75vw;
	}
}
@media (max-width:768px) {
	.infor-chax-box{
		margin-top: 3.6vw;
		margin-bottom: 6.4vw;
	}
	.infor-chax{
		margin-top: 0;
	}
	.infor-chax>li{
		width: 100%;
		margin-right: 0%;
		padding: 2.4vw;
		margin-bottom: 4%;
	}
	.infor-chax>li.threeli{
		width: 100%;
	}
	.infor-chax>li.twoli{
		width: 100%;
	}
	.infor-chax>li h2{
		height: 6.8vw;
		line-height: 6.8vw;
		font-size: 4.8vw;
		padding-left: 2.4vw;
		margin-bottom: 1.6vw;
	}
	.infor-chax>li .con li{
		line-height: 5.6vw;
		font-size: 3.6vw;
		padding: 0.6vw 0 0.6vw 2.4vw;
		background: url(scjgj202111_point-b.png) left 2.8vw no-repeat;
		background-size: auto 0.8vw;
		margin-bottom: 1.2vw;
	}
	.infor-chax>li.threeli .con li{
		width: 100%;
		margin-right: 0%;
	}
	.infor-chax>li.twoli .con li{
		width: 100%;
		margin-right: 0%;
	}
}